> ## Documentation Index
> Fetch the complete documentation index at: https://docs.idmetagroup.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Centrelink Card

> Verify Australian Centrelink card details against social services records.



## OpenAPI

````yaml api-reference/openapi.json POST /api/v3/verifications/australia/centrelink-card
openapi: 3.0.3
info:
  title: IDmeta API
  description: IDmeta verification and integration API.
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://{environment-subdomain}.idmetagroup.com
    description: Your environment (replace `{environment-subdomain}`)
    variables:
      environment-subdomain:
        default: integrate
        enum:
          - integrate
          - api.ph
        description: >-
          IDmeta environment subdomain. Use `api.ph` for
          portalph.idmetagroup.com and `integrate` for verify.idmetagroup.com.
security:
  - bearerAuth: []
tags:
  - name: Processes
    description: Verification process endpoints
  - name: Trust Flow Links
    description: Trust Flow link generation endpoints
  - name: Compliance
    description: Compliance verification endpoints
  - name: Government Data
    description: Government data verification endpoints
  - name: Alternative Verifications
    description: Alternative verification and intelligence endpoints
  - name: OCR
    description: Document OCR extraction endpoints
paths:
  /api/v3/verifications/australia/centrelink-card:
    post:
      tags:
        - Government Data
      summary: AU Centrelink Card
      description: >-
        Verify Australian Centrelink card details against social services
        records.
      operationId: auCentrelinkCardVerificationV3
      parameters:
        - name: Accept
          in: header
          required: false
          schema:
            type: string
            default: application/json
        - name: Content-Type
          in: header
          required: false
          schema:
            type: string
            default: application/json
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/AuCentrelinkCardRequest'
            examples:
              default:
                summary: AU Centrelink card verification request
                value:
                  card_expiry: ''
                  card_type: ''
                  customer_reference_number: ''
                  dob: ''
                  name: ''
                  trustFlowId: 0
                  trustValidationId: '{your_trust_validation_id}'
      responses:
        '200':
          description: AU Centrelink card verification processed successfully
          headers:
            Content-Type:
              schema:
                type: string
                example: application/json
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/AuCentrelinkCardV3Response'
              example:
                success: true
                message: Australia Centrelink Card processed successfully
                data:
                  isValid: true
                verificationStatus: VERIFIED
                verificationStatusCode: 3
                trustFlowId: 0
                trustValidationId: '{your_trust_validation_id}'
                verificationType: australia_centrelink_card
                metadata: null
components:
  schemas:
    AuCentrelinkCardRequest:
      type: object
      required:
        - card_expiry
        - card_type
        - customer_reference_number
        - dob
        - name
        - trustFlowId
        - trustValidationId
      properties:
        card_expiry:
          type: string
          description: Expiry date of the Centrelink card in `YYYY-MM-DD` format.
        card_type:
          type: string
          description: >-
            Type of Centrelink card (for example Health Care Card or Pensioner
            Concession Card).
        customer_reference_number:
          type: string
          description: Unique CRN (Customer Reference Number) listed on the card.
        dob:
          type: string
          description: Date of birth of the cardholder in `YYYY-MM-DD` format.
        name:
          type: string
          description: Full name of the individual as shown on the card.
        trustFlowId:
          type: integer
          description: >-
            Identifier used to categorize or group requests for tracking or
            reporting.
        trustValidationId:
          type: string
          description: A unique ID used to identify your verification request.
    AuCentrelinkCardV3Response:
      type: object
      required:
        - success
        - message
        - data
        - verificationStatus
        - verificationStatusCode
        - trustFlowId
        - trustValidationId
        - verificationType
      properties:
        success:
          type: boolean
        message:
          type: string
        data:
          type: object
          properties:
            isValid:
              type: boolean
        verificationStatus:
          type: string
        verificationStatusCode:
          type: integer
        trustFlowId:
          type: integer
          description: Trust flow identifier.
        trustValidationId:
          type: string
        verificationType:
          type: string
        metadata:
          type: object
          nullable: true
          additionalProperties: true
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: Use `Bearer {your_api_token}` in the Authorization header.

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.